| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
wxDateTime::TimeZone Member List

This is the complete list of members for wxDateTime::TimeZone, including all inherited members.

GetOffset() const | wxDateTime::TimeZone |
Make(long offset) | wxDateTime::TimeZone | static
TimeZone(TZ tz) | wxDateTime::TimeZone |
TimeZone(long offset=0) | wxDateTime::TimeZone |